{
	"processors": [
		{
			"processor_type": "minecraft:protected_blocks",
			"value": "#minecraft:features_cannot_replace"
		},
		{
			"delay": 20,
			"max_nearby_entities": 6,
			"max_spawn_delay": 800,
			"min_spawn_delay": 200,
			"processor_type": "repurposed_structures:spawner_randomizing_processor",
			"required_player_range": 16,
			"rs_spawner_resourcelocation": "repurposed_structures:ancient_cities/nether",
			"spawn_count": 4,
			"spawn_range": 4,
			"spawner_replacement_block": {
				"Name": "minecraft:air"
			},
			"valid_block_light_level": [
				0,
				7
			]
		}
	]
}